Subject: Re: Do Bee Stings Help Arthritis?

From: [email-masked] (Malcolm Roe)
Date: Mon, 10 Jul 1995 16:43:11 GMT

In article <[email-masked]> [email-masked] (John E. Fox) writes:
>
>It has been fairly well documented that bee keepers suffer less
>from arthritis than the general population. The treatment is 
>simply to get stung on a regular basis. Whether it can 
>'cure' arthritis or just delay its onset I don't know.

This is widely believed but I'd be very interested in the documentation
you refer to.  The person most seriously crippled with arthritis that I
know (now confined to a wheelchair) was a beekeeper for many years
before (and while) the disease developed.  Draw your own conclusions.

-- 
Malcolm Roe                                Phone  :  +44 1442 345104
Crosfield Electronics Ltd                  Fax    :  +44 1442 343000
Hemel Hempstead, Herts. HP2 7RH, UK        E-mail :  [email-masked] 
------------------------------------------------------------------------